﻿@charset "utf-8"; 
:root{--color:#0c2c6f}
@media (min-width:1025px){header .head-info .head-logo img{max-height:80px;}}
.home-product .product-list{align-items: inherit;}
.home-product .product-list .itempro .img{position:relative;height:0;padding-bottom:100%;}
.home-product .product-list .itempro .img img{max-height:inherit;position:absolute;top:0;left:0;height:100%;object-fit:contain;background:#fff;}
.home-product .product-list .itempro .info .title{min-height:60px;}
.prodetails-like .pr-like-img .lazy-wrap{padding-bottom:100%;}
.prodetails-like .pr-like-img a img{position:absolute;top:0;height:100%;object-fit: contain;}
.home-adv{text-align:center}
@media (min-width:1025px){.common-product .page-main{flex-direction:row-reverse;}}
@media (min-width:769px){.common-news .page-main{flex-direction:row-reverse;}}
.development-history{max-width: 1200px; margin: 0 auto;}
.home-adv .advlist .itemadv .icon{background-color:#ff9603}
.home-adv .advlist .itemadv,.home-adv .advlist .itemadv:nth-child(2){background-color:#0c2c6f}
 .home-company .company-info .btn , .home-choose .chooselist .itemchoose .top::before{background-color: #ff9603;}
footer{background-color: #0c2c6f;}
footer .copyright , footer .footer-main .foot-item .foot-title ,footer .foot-list a ,footer .footer-main .foot-contact{color: #fff;}
@media (min-width: 1025px){.head-nav #liinquiry a{color: inherit !important;background: none;}.head-nav #liinquiry a.inmenu_1{color:var(--color) !important;}}